.ipad-view{display: none}
/** Webdesign **/
.webpagebanner.bannerskew:after{background-image: url(../images/skew-right-grey.png);}
.Webdesign_showcase.webpage {background-color: #f8f8f8;padding-bottom: 23%;}
.Webdesign_showcase.webpage:after {bottom: 0;-webkit-transform: rotate(180deg) scale(-1);transform: rotate(180deg) scale(-1);-moz-transform: rotate(180deg) scale(-1);-ms-transform: rotate(180deg) scale(-1);}
.webpage-midimage {position: absolute;max-width: 55%; margin: auto;left: 0;right: 0;display: block;bottom: -170px;z-index: 200;}
.webpage-image,.webpage-content {width: 45%;float: left;}
.webpage-content h4 {font-size: 30px;margin-top: 35px;margin-bottom: 10px;}
.webpage-scroller {width: 10%;float: left;height: inherit;position: relative;}
.webpage-showcase {margin-top: 16%;padding: 0;padding-bottom: 30px}
.webpage-showcase-section {width: 100%;display: table;height: 600px;}
.webpage-content p {font-size: 14px;line-height: 25px;color: #4e4e4e;}
.webpage-content.wbp-left {padding-right: 21%;}
.webpage-content.wbp-right {padding-left: 21%;}
.webpage-image img {margin: auto;}
.icon-loader {width: 70px;height: 70px;border: 2px solid #565656;border-radius: 100%;display: flex;justify-content: center;align-items: center;margin: auto;}
.icon-loader img {width: 55%;position: relative;}
.icon-loader .cir-dot{width: 20px;height: 20px;display: block;position: absolute;border-radius: 100%;background-color: #565656;content: '';}
.webpage-scroller span {height: calc(100% - 70px);width: 2px;display: block;margin: auto;position: absolute;left: 0;right: 0;background-color: #585858;bottom: 0;}
.webpage-scroller,.webpage-scroller-color {background-image:url(../images/grey-arrow.png);background-position: center;background-size: 60%;background-repeat: no-repeat;}
.webpage-scroller.pinkarrow{background-image:url(../images/pink-arrow.png);}
.webpage-scroller-color {position: absolute;height: 0;top: 0;width: 100%;overflow: hidden;z-index: 111;}
.webpage-scroller-color span {background-color: #0ea6d5;}
.webpage-scroller-color .icon-loader {border-color: #0ea6d5;}
.Webdesign_services.webpage-midcontent:after {bottom: auto;top: 0;background-image: url(../images/skew-right-top.png);}
.Webdesign_services.webpage-midcontent .container{position: relative;text-align: center;}
.Webdesign_services.webpage-midcontent p,.Webdesign_services.webpage-midcontent h6,.Webdesign_services.webpage-midcontent a{color: #fff;padding: 15px;}
.other-webservice {padding: 0;background-color: #e8e8e8;text-align: center;border-bottom: 2px solid #eee;}
.other-webservice li {display: inline-block;list-style: none;}
.other-webservice li a {padding: 15px 20px;display: block;background-color: #fff;color: #000;font-weight: 600;border-bottom: 2px solid #eee;}
.other-webservice li a:hover {color: #0ea6d5;}
.Webdesign_services.webpage-midcontent{padding-top: 160px;padding-bottom: 120px;float: left;width: 100%;}
.Webdesign_services.webpage-midcontent a,a.viewme {display: inline-block;border: 1px solid #fff;font-size: 16px;text-transform: uppercase;margin-top: 25px;padding: 0px 35px;line-height: 50px;letter-spacing: .5px;}
.Webdesign_services.webpage-midcontent a:hover{background-color: #fff;color: #0ea6d5}
.Webdesign_services.webpage-midcontent p {line-height: 25px;letter-spacing: .8px;}
.Webdesign_services.webpage-midcontent:before{opacity: .95;    background: -webkit-linear-gradient(right, #0123b0 , #01a9d2);
    background: -o-linear-gradient(right, #0123b0, #01a9d2);
    background: -moz-linear-gradient(right, #0123b0, #01a9d2);
    background: linear-gradient(to right, #0123b0 , #01a9d2);}
a.viewme{border-color:#0ea6d5;color:#0ea6d5;; }
a.viewme:hover{background-color: #0ea6d5;color: #fff}
.webpage-scroller-color ..icon-loader:before{display: none}
.webpage-scroller-color {background-image:none;}
.wbp-right {float: right;}
div#counter2,div#counter4 {float: right;}
.webpage-showcase-section:last-child .webpage-scroller span:before,.webpage-showcase-section:last-child .webpage-scroller-color span:before {content: '';width: 10px;height: 10px;display: block;border-top: 15px solid #565656;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;bottom: -3px;left: -9px;margin: auto;}
.webpage-showcase-section:last-child .webpage-scroller-color span:before {border-top: 15px solid #0ea6d5;border-left: 10px solid transparent;border-right: 10px solid transparent;}

/** SEO **/
.seopage.evenseo .serviceimage-wraper {right: 0;left: auto;width: 50%;}
.seopage .serviceimage-wraper {right: auto;width: 50%;overflow: hidden;padding: 0}
.seopage .servicedata {width: 50%;float: right;padding-left: 5%;transform: skewY(2.5deg);-webkit-transform: skewY(2.5deg);-moz-transform: skewY(2.5deg);-ms-transform: skewY(2.5deg);}
.seopage.evenseo .servicedata {float: left;width: 50%;padding-left: 8%;}
.carousel-wrapper.home_service_next .banner-image{position: relative;}
.seopage .serviceimage-wraper:before,.carousel-wrapper.home_service_next .banner-image:before {content: '';width: 100%;height: 100%;display: block;left: 0;
    background: -moz-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 8%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.seopage.evenseo .serviceimage-wraper:before,.mask_img.service_first.service_third .banner-image:before,.service_first .banner-image:before{content: '';width: 100%;height: 100%;display: block;left: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 8%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

/** Search **/
.searchsection{}
.seo-icon-cir {width: 100px;height: 100px;background-color:#c9e7f0;border-radius: 100%;padding: 10px;position: absolute;float: left;z-index: 501;}
.seo-inner-cir {width: 80px;height: 80px;border-radius: 100%;background-color: #fff;position: absolute;margin: 10px;z-index: 503;float: left;padding: 19px;box-shadow: 0px 0px 20px -7px #000;}
.seo-ipad {width: 60%;float: left;position: relative;}
.seo-ipad>img {float: right;position: relative;z-index: 502;right: 20px}
.seo-show-content {width: 40%;float: left;}
.seopage-links {float: left;margin-top: 45px;margin-bottom: 0;}
.seo-link-content {padding-right: 40%;}
.seo-inner-cir img {margin: auto;}
.sp-arrows:before {content: '';height: 2px;width: calc(100% - 35%);display: block;background-color: #0ea6d5;left: 0;position: absolute;top: 0;bottom: 0;margin: auto;}
.sp-arrows:after {content: '';position: absolute;width: 20px;height: 10px;border-top: 7px solid transparent;display: block;right: 29%;top: 0;bottom: 0;margin: auto;border-left: 9px solid #0ea6d5;border-bottom: 7px solid transparent;}
.sptwo .seo-icon-cir:before {left: 51px;}
.sptwo.sp-arrows:after {}
.spthree .seo-icon-cir:after {left: 250px;}
.spthree .seo-icon-cir:before {left: 0px;}
.seo-link-content a {color: #0ea6d5;}
.seo-link-content a:hover {color: #0123b0;}
.seopage-showcase {float: left;width: 100%;position: relative;margin-top: 80px;}
.spone {position: absolute;right: -9%;top: 7%;width: 44%;}
.sptwo {position: absolute;right: -13%;top: 28%;display: block;}
.spthree {position: absolute;right: -17%;top: 50%;}
.sp-arrows {height: 100px;width: 31%;}
.seo-link-content p {padding-top: 10px;font-size: 14px;letter-spacing: .5px;}
.seopage-links:first-child {margin-top: 76px;}
.Webdesign_showcase.webpage.searchsection { float: left;background-color: #f5f5f6;width: 100%;padding-bottom: 9%;background-image:url(../images/seo-sec-bg.png);background-repeat: no-repeat;background-position: center right;}
.seopage-links:nth-child(2) {padding-left: 6%;}
.seopage-links:nth-child(3) {padding-left: 12%;margin-top: 50px;}
.seo-link-content h5 {font-size: 21px;line-height: 25px;letter-spacing: .5px;}
.seo-link-content h5 img{display: none}
.showcase_info_top.search-show-section h2 {font-size: 30px;color: #0ea6d5;font-weight: 400;line-height: 50px;}
.showcase_info_top.search-show-section p {padding-top: 20px;}

/*** PPC Section ***/
.ppcsection{background-image:url(../images/ppc-sec-bg.png);background-repeat: no-repeat;background-position: center left;background-color: #fff;}
.seo-ipad.ppc-ipad>img{right:0;}
.ppcsection .seo-icon-cir,.ppcsection .seo-inner-cir{right:0;}
.spone.ppcone{left: -11%;}
.sptwo.ppctwo{left: -15%;}
.spthree.ppcthree{left: -19%;}
.ppcsection .sp-arrows:before{right: -25%;}
.seo-show-content.ppc-show-content {padding-right: 2.5%;}
.seopage-links.ppcsec-link {text-align: right;float: right;}
.ppcsec-link .seo-link-content {padding-right: 0;padding-left: 40%;}
.ppcsection .seo-ipad img {float: left;}
.ppcsection .sp-arrows:after {right: auto;left: 25%;border-left: none;border-right: 9px solid #0ea6d5;}
.seopage-links.ppcsec-link:nth-child(2) {padding-right: 6%;}
.seopage-links.ppcsec-link:nth-child(3) {padding-right: 11%;margin-top: 52px;}
.spthree.ppcfour {left: -12%;bottom: 12%;top: auto;}
.ppcsection {float: left;width: 100%;}
.seopage-links.ppcsec-link:nth-child(4) {padding-right: 1%;}

/** Case Study Single Page **/
.csp-gallery,.cs-section-three{background-color: #f5f5f6;position: relative;padding: 130px 0 50px;width: 100%;float: left;}
.csp-gallery:before,.cs-section-three:before {bottom: auto;top: 0;}
.csp-content h4 {font-size: 36px;color: #33bbdb;letter-spacing: .5px;}
.csp-content p {font-size: 15px;color: #2b2b2b;letter-spacing: .8px;line-height: 22px;}
.csp-content li {list-style: none;padding-bottom: 5px;font-size: 18px;color: #000;}
.csp-content li:before {content: "\f058";font-family: Fontawesome;color: #01aad3;padding-right: 5px;}
.csp-content ul {margin: 25px 0 ;}
.csp-content { padding-right: 40%;padding-top: 15%;}
.csp-image img {margin: auto;}
.cs-section-two .csp-content {padding-right: 0;padding-left: 40%;}
.csp-gallery div{padding: 0}
.cs-gallery-two img{float: right;}
.cs-section-three{padding-bottom: 0}
.cs-section-three .col-md-7{padding: 0}
.cs-section-three img{float: left;}
.cs-gallery-two {margin-top: 20%;}
.casestudy_list {clear: both;float: left;width: 100%;}
.casestudy_list h3{font-size: 30px;color:#029ed0;;text-align: center;padding: 30px 0;font-weight: 300}
.casestudy_item {height: 350px;padding: 0;overflow: hidden;float: right;}
.case_image {height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;}
.case_overlay {position: absolute;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0,0,0,0.8);height: 100%;margin: auto;}
.case_inner_overlay {/* height: 100%; */transform: translateY(-50%);position: absolute;z-index: 1;text-align: center;top: 50%;left: 0;right: 0;}
.case_inner_overlay h4 {color: #fff;}
.case_inner_overlay a.viewme {border-color: #fff;color: #fff;}
.casestudy_item:last-child .case_overlay {
	background: -webkit-linear-gradient(left, #951b97 , #662bb8);
    background: -o-linear-gradient(left, #951b97, #662bb8);
    background: -moz-linear-gradient(left, #951b97, #662bb8);
    background: linear-gradient(to left, #951b97 , #662bb8);
    opacity: .80;

}
.casestudy_item:nth-child(2) .case_overlay{
    background: -webkit-linear-gradient(left, #27bc7e , #18879b);
    background: -o-linear-gradient(left, #27bc7e, #18879b);
    background: -moz-linear-gradient(left, #27bc7e, #18879b);
    background: linear-gradient(to left, #27bc7e , #18879b);
    opacity: .90;
}



/** MEDIA STYLE **/

@media(max-width:1600px){
.spone {right: -7%;}
.sptwo {right: -12%;}
.spthree {right: -17%;}
.sp-arrows {width: 35%;}
.seopage-links:first-child {margin-left: -5%;}
.seopage-links:nth-child(2) {padding-left: 3%;}
.seopage-links:nth-child(3) {padding-left: 11%;}
.spone.ppcone {left: -9%;}
.sptwo.ppctwo {left: -14%;}
.spthree.ppcthree {left: -19.5%;}
.seopage-links.ppcsec-link:first-child {margin-left: 0;margin-right: -5%;}
.seopage-links.ppcsec-link:nth-child(2) {padding-right: 3%;}
.seopage-links.ppcsec-link:nth-child(3) {padding-right: 11%;margin-top: 47px;}
.ppcsec-link .seo-link-content {padding-left: 35%;}
.seopage-links.ppcsec-link:nth-child(4) {padding-right: 0;}
}

@media(max-width:1440px){
.Webdesign_showcase.webpage.searchsection {padding-bottom: 12%;}
.webpage-content.wbp-right {padding-left: 12%;}
.webpage-content.wbp-left {padding-right: 12%;}
.seopage-links:nth-child(2) {margin-top: 37px;}
.seopage-links:nth-child(3) {margin-top: 42px;}
.seo-show-content {width: 35%;}
.seo-link-content {padding-right: 25%;}
.seo-ipad {margin-left: 5%;}
.seo-ipad.ppc-ipad {margin-left: 0;}
.ppcsec-link .seo-link-content {padding-left: 16%;}
.seopage-links.ppcsec-link:nth-child(3) {margin-top: 41px;padding-right: 12%;padding-left: 0;}
.seopage-links.ppcsec-link:nth-child(4) {margin-top: 41px;margin-right: -3%;}
.spthree.ppcfour {left: -10%;bottom: 10%;}
}

@media(max-width:1366px){
.seopage-links.ppcsec-link:nth-child(2) {margin-top: 24px;}
.seopage-links.ppcsec-link:nth-child(3) {margin-top: 35px;}
.spone {right: -4%;}
.sptwo {right: -9%;}
.spthree { right: -14.5%;}
.seopage-links:first-child {margin-top: 71px;margin-left: -10%;}
.seopage-links:nth-child(2) {margin-top: 30px;padding-left: 0;}
.seopage-links:nth-child(3) {margin-top: 35px;padding-left: 7%;}
.seopage-links.ppcsec-link:nth-child(4) {margin-top: 32px;}
}

@media(max-width:1280px){
.seopage-showcase {margin-top: 50px;}
.seopage-links:first-child {margin-top: 70px;}
.seopage-links:nth-child(2) {margin-top: 25px;}
.seopage-links:nth-child(3) {margin-top: 30px;}
.spone.ppcone {top: 4%;}
.sptwo.ppctwo {top: 27%;}
.seopage-links.ppcsec-link:first-child {margin-top: 56px;}
.seopage-links.ppcsec-link:nth-child(2) {margin-top: 33px;}
.seopage-links.ppcsec-link:nth-child(4) {margin-top: 19px;}
}

@media(max-width:1199px){
.seopage .servicedata{transform: initial;-webkit-transform: initial;-moz-transform: initial;-ms-transform: initial;}
.webpage-content.wbp-right {padding-left: 12%;}
.webpage-content.wbp-left {padding-right: 12%;}
.webpagebanner.bannerskew:after {height: 120px;}
.webpage-showcase {margin-top: 15%;}
.Webdesign_showcase.webpage {padding-bottom: 25%;}
.webpage-midimage {max-width: 50%;bottom: -80px;}
.seo-icon-cir {width: 75px;height: 75px;}
.seo-inner-cir {width: 65px;height: 65px;margin: 5px;}
.seo-link-content h5 {font-size: 18px;line-height: 21px;}
.seo-link-content {padding-right: 14%;}
.seopage-links:first-child {margin-top: 52px;}
.sp-arrows { height: 75px;}
.seo-link-content p {padding-top: 5px;line-height: 19px;}
.seopage-links:nth-child(2) {margin-top: 12px;margin-left: -3%;}
.seopage-links:nth-child(3) {margin-top: 16px;padding-left: 5%;}
.seo-ipad {width: 55%;margin-left: 3%}
.seo-ipad.ppc-ipad{margin-left: 0}
.seo-show-content {width: 42%;}
.spone {right: -2%;}
.sptwo {right: -7%;}
.spthree {right: -13%;}
.sp-arrows:after {right: 29%;}
.ppcsec-link .seo-link-content {padding-left: 10%;}
.seopage-links.ppcsec-link:first-child {margin-top: 40px;}
.seopage-links.ppcsec-link:nth-child(2) {margin-top: 20px;}
.seopage-links.ppcsec-link:nth-child(3) {margin-top: 20px;}
.spthree.ppcfour {bottom: 6%;}
.ppcsection .sp-arrows:after {left: 23%;}
.csp-content h4 {font-size: 30px;}
.csp-content li {font-size: 17px;}
.csp-content {padding-right: 5%}
.cs-section-two .csp-content {padding-left: 0;}
.cs-section-two .col-md-7 {padding-right: 0;}
.csp-gallery:before, .cs-section-three:before{background-position: center}
.casestudy_item{height:270px;}
.banner_content h1 {font-size: 38px;margin-top: -50px;}
.banner_content p {font-size: 27px;line-height: 35px;}
}

@media(max-width:991px){
.ipad-view{display: block}
.desktop-view{display: none}
.webpage-scroller {display: none;}
.webpage-image, .webpage-content {width: 100%;}
.webpage-content.wbp-left {padding-right: 25px;}
.webpage-image img {max-width: 50%;}
.webpage-content {text-align: center;padding: 0 25px!important;}
.webpage-content img {margin: 25px auto 0;}
.webpage-midimage {display: none;}
.Webdesign_showcase.webpage {padding-bottom: 130px;}
.webpage-showcase {margin-top: 30px;}
.wbp-right {float: left;}
div#counter2,div#counter4 {float: left;}
.webpage-showcase-section {margin-top: 60px;}
.seo-ipad {width: 100%;}
.sp-arrows {position: relative!important;right: auto!important;top: auto!important;width: 100%;float: left;display: none;}
.seo-show-content {width: 100%;padding: 0 5% 0;}
.seopage-links {margin: 0!important;padding: 0!important;}
.seo-link-content {padding: 30px 0 0 20px!important;margin: 0!important;}
.seo-link-content h5 img{display: inline-block;width: 40px;margin-right: 20px;position: relative;top: 5px;}
.seo-link-content p {padding-left: 60px;padding-top: 0;}
.Webdesign_showcase.webpage.searchsection {padding-bottom: 20%;}
.seopage-links.ppcsec-link {float: left;text-align: left;}
.ppcsection {padding-bottom: 9%;}
.seo-ipad{margin:auto!important;}
.seo-ipad>img{margin:auto!important;right:auto!important;}
.csp-content {padding-top: 20px;}
.cs-section-three {padding-bottom: 40px;}
.partners-data .title-txt {font-size: 18px;}
}

@media(max-width: 767px){
.Webdesign_showcase.webpage,.webpage-showcase {padding-bottom: 60px;}
.webpage-showcase-section {margin-top: 40px;}
.webpage-content h4 {font-size: 22px;}
.Webdesign_services.webpage-midcontent {padding: 40px 0px;}
.showcase_info_top.search-show-section h2 {font-size: 21px;line-height: 27px;}
.seo-show-content {padding: 0;}
.seo-link-content {padding: 30px 20px 0 20px!important;}
.Webdesign_showcase.webpage.searchsection {padding-bottom: 40px;}
.ppcsection { padding-top: 40px;}
.csp-gallery {display: none;}
.banner_content h1 {font-size: 25px;margin: 0;}
.banner_content p {font-size: 21px;}
.csp-content h4 {font-size: 21px;}
.csp-gallery:before, .cs-section-three:before {display: none;}
.cs-section-three {padding-top: 40px;}
.cs-section-one {padding: 40px 0;} 
}




